/***************************************
* STORED stp_posizioniGetByIdxBlocco
*
* ottiene l'elenco delle posizioni UDC associate ad un dato blocco
*
* Steamware, S.E.L.
* mod: 2010.06.02
*
****************************************/
create PROCEDURE [dbo].[stp_posizioniGetByIdxBlocco]
(
	@IdxBlocco INT
)
AS

	SELECT		PosizioneUdcCorrente.UDC, PosizioneUdcCorrente.IdxCella, PosizioneUdcCorrente.CodCS, PosizioneUdcCorrente.DataRif
	FROM        Celle INNER JOIN
	            PosizioneUdcCorrente ON Celle.IdxCella = PosizioneUdcCorrente.IdxCella
	WHERE       (Celle.IdxBlocco = @IdxBlocco)
RETURN
